{
  "name": "blackheart",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "seed": "tsx src/data/seed.ts"
  },
  "dependencies": {
    "better-sqlite3": "^12.6.2",
    "lucide-react": "^0.576.0",
    "next": "16.1.6",
    "react": "19.2.3",
    "react-dom": "19.2.3"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/better-sqlite3": "^7.6.13",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9.39.3",
    "eslint-config-next": "^16.1.6",
    "eslint-config-prettier": "^10.1.8",
    "prettier": "^3.8.1",
    "tailwindcss": "^4",
    "tsx": "^4.21.0",
    "typescript": "^5"
  }
}
